
Redmine - Patch #35016

French translations for two-factor authentication

2021-04-03 11:51 - Sébastien NOIRIE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.2   

Description

Hello,

I attached a patch for french translation for the two fa feature :)

Associated revisions

Revision 20999 - 2021-05-14 11:47 - Go MAEDA

French translation for two-factor authentication (#35016).

Patch by Sébastien NOIRIE.

Revision 21000 - 2021-05-14 11:48 - Go MAEDA

Merged r20999 from trunk to 4.2-stable (#35016).

History

#1 - 2021-05-12 07:00 - Go MAEDA

- Target version set to Candidate for next minor release

#2 - 2021-05-12 07:11 - Go MAEDA

- Target version changed from Candidate for next minor release to 4.2.2

Setting the target version to 4.2.2.

#3 - 2021-05-14 11:49 - Go MAEDA

- Subject changed from French translations for 2FA to French translations for two-factor authentication

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.
